Subject: bug#24565: 25.1: info freezes on some elements

From: Nikolay Kudryavtsev <[email-masked]>
Date: Fri, 30 Sep 2016 18:03:32 +0300

Your theory seems correct. After I changed the font for ⇒, the freezes 
stopped.

In my case the font was Malgun Gothic. Still I don't understand, why 
24.5 works fine, since it's the same Malgun Gothic there too?

Btw, I failed at building Emacs with --enable-profiling. It complains 
about sys/gmon.h. Is it possible on Windows?

If anyone else is having this problem, here's what I did:
You can find the code of a symbol using C-u C-x =, when the point is on 
it. Then you can set a different font for some range of characters:
(set-fontset-font t '(#x21d2 . #x21d2) (font-spec :family "FreeSerif"))

-- 
Best Regards,
Nikolay Kudryavtsev